\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 16 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
sixteencantusnotes = {      \key c \major
      \time 4/4                  
      a'1. e''2. % 1
      d''4 c''4 b'4 c''1. % 2
      b'4 a'2 d''4. c''8 c''4 |  % 3
      b'2 a'4. b'8 c''8 d''8 e''2 d''8 c''8 |  % 4
      b'4 d''4. c''8 a'8 b'8 c''8 b'8 g'8 a'8 b'8 c''8 d''4 |  % 5
      c''4 b'4. a'8 a'2 g'4 c''2 |  % 6
      b'1 r4  g'4. a'8 b'8 c''8 |  % 7
      d''2 c''2 b'4. a'8 g'2 |  % 8
      c''2 d''2 e''4. d''8 c''2 |  % 9
      b'2 a'1 r4  d''2 % 10
      d''4 c''4. b'8 a'4 g'4. a'8 b'4 |  % 11
      c''4 c''4 d''4 e''2 d''4 c''4 a'4 |  % 12
      b'1 r4  g'4 a'4. b'8 |  % 13
      c''8 d''8 e''2 e''4 d''1 |  % 14
      c''4 b'2 g'4 a'2 b'2 |  % 15
      c''2 d''2 e''1 |  % 16
      r4  a'2 c''4 c''4 b'4 a'4 g'4 |  % 17
      a'4 d''2 c''2 a'2 g'2 % 18
      f'2 d'2 c'4 f'1 % 19
      e'2 d'1 |  % 20
      c'1 r4  d'4 f'4 e'4. % 21
      f'8 g'8 a'8 b'8 c''8 d''4 c''2 b'4. a'8 |  % 22
      g'4 c''4. b'8 b'4. a'8 a'2 g'4 |  % 23
      f'2 e'2 d'2 g'2 |  % 24
      a'1 r4  d'4 f'4. g'8 |  % 25
      a'8 b'8 c''4 b'4 a'4 d''2 a'2 |  % 26
      b'2. c''4 d''2 c''2 |  % 27
      b'4. a'8 g'4 f'4. g'8 a'8 b'8 c''8 d''8 e''8 c''8 |  % 28
      d''2 g'4 b'4. a'8 b'8 c''8 d''8 b'8 c''8 d''8 |  % 29
      e''4 d''2 c''4 b'2 a'2 |  % 30
      g'2 c''1 b'4 a'4 |  % 31
      g'2 a'1 g'4 f'4 |  % 32
      e'8 f'8 g'8 a'8 b'8 c''8 d''4 c''4 a'4 c''2. % 33
      d''4 e''4 d''4. c''8 b'8 a'8 g'8 f'8 e'4 |  % 34
      a'2 g'4 f'2 d'4 e'8 d'8 e'8 f'8 |  % 35
      g'8 a'8 b'8 c''8 d''4. d''8 c''4 a'4 c''2. % 36
      d''4 e''4 d''4. c''8 b'8 a'8 g'8 f'8 e'4 |  % 37
      a'4. g'8 g'4 f'4. e'8 e'4. d'8 d'2 % 38
      c'8 b8 c'2 d'\longa \endbar }
% expanding: tenornotes.ly
sixteentenornotes = {      \key c \major \clef "G_8"
      \time 4/4	                   	                   
      r1  a1. % 1
      e'2. d'4 c'4 b4 |  % 2
      c'2 d'2 c'4 b2 e'2 % 3
      d'2 c'4. b8 a2 b8 c'8 |  % 4
      d'4 d'4 b4 c'2 c'4 b2 |  % 5
      a4 e'4 d'4 d'4 c'4. b8 a2 |  % 6
      b4 g4. a8 b8 c'8 d'4 c'2 b4. % 7
      a8 g2 c'4 d'2 e'4. d'8 |  % 8
      c'2 b2 a1 |  % 9
      r4  d'2 d'4 c'4. b8 a4 g4. % 10
      a8 b4 c'4 c'4 d'4 e'2 d'4 |  % 11
      c'4 a4 b4 a4 c'4 d'4 e'4 d'4. % 12
      c'8 b8 a8 g4 d'4 c'4 e'4 d'4. c'8 |  % 13
      a1 r4  d'2 d'4 |  % 14
      e'2 d'4 c'2 d'2 e'2 % 15
      f'2 a'2. g'8 f'8 e'4 |  % 16
      d'4 c'4. d'8 e'4 c'4 d'2 e'4 |  % 17
      d'2 f'2 e'4 d'4 c'2 |  % 18
      bes2 a4 g2 a2 d'2 % 19
      d'4 c'1 b2 |  % 20
      a4. g8 f4 e8 f8 g8 a8 b8 c'8 d'4 c'2 % 21
      b4. a8 g4 c'2 d'2 |  % 22
      e'4 f'4 e'2 d'2 c'4. b8 |  % 23
      a8 g8 a2 g2 f4 e2 |  % 24
      d4 f4. g8 a8 b8 c'4 b4 a4 d'2 % 25
      a4 b4 c'4 d'2 c'2 |  % 26
      b2. a4 g2 c'4. d'8 |  % 27
      e'2 e'4 d'2 d'4 c'2 |  % 28
      b4. a8 b8 c'8 d'4. c'8 b8 a8 g4 c'2 % 29
      d'2 e'2 d'2 c'2 % 30
      b4 a4. b8 c'8 d'8 e'4. d'8 c'2 % 31
      b4 a2 c'2 b4 a4 |  % 32
      g4 e4 r4  d4 f2. g4 |  % 33
      a4 b4 c'4 d'2 e'4. d'8 c'8 b8 |  % 34
      a4 c'4. b8 a2 f4 g4. f8 |  % 35
      e2 r4  d4 f2. g4 |  % 36
      a4 b4 c'4 d'2 e'4. d'8 c'8 b8 |  % 37
      a4 c'4. b8 a2 a4 g4. f8 |  % 38
      e4 d4 e2 d\longa \endbar}
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \sixteencantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \sixteentenornotes
	  }
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 2 = 110
    }
}
% Local Variables:
% coding: utf-8
% End:

